/*
Theme Name: Engineering Child Theme
Theme URI: http://web.vanderbilt.edu
Description: This is a child theme of the ANCHORDOWN Vanderbilt Theme.
Author: Vanderbilt Web Communications Team
Author URI: http://web.vanderbilt.edu/
Version: 2.0
Template: ANCHORDOWN-Vanderbilt
@import url("../ANCHORDOWN-Vanderbilt/style.css");
*/

/* Begin Images */
p img {	padding: 0;	max-width: 100%;	}
img.centered {	display: block;	margin-left: auto;	margin-right: auto;	}
img.alignright {	padding: 4px;	margin: 0 0 2px 7px;	display: inline;	}
img.alignleft {	padding: 4px;	margin: 0 7px 2px 0;	display: inline;	}
.alignright {	float: right;	}
.alignleft {	float: left;	}

/* Captions */
figure, .wp-caption { font-size: 0.85em; line-height: 1.5em; color: #999; padding: 15px;   }
figure img, .wp-caption img { margin: 0;	padding: 0;	border: 0 none; }
figcaption, .wp-caption-text { padding: 5px 5px 0px 5px; }
figure.alignright { border-left: 1px dotted #CCC !important; margin-left: 25px; }
figure.alignleft { border-right: 1px dotted #CCC !important; margin-right: 35px; }


/* SHARELINES */ 
.sharelines { color: #900; font-size: 1em; padding: 0 0 7px; }
#shareit a { text-decoration: none !important; border: 0 !important; }
.sharelines img {
  padding: 4px 4px 2px 0 !important;
}

.twitter-share-button { margin-right: 10px; margin-bottom: -7px;   }
#shareit { margin-bottom: 20px; background: #EEE; padding: 5px 15px 15px 15px; }
.sharenth { border-bottom: 1px dotted #CCC; }

